@charset "utf-8";
body {
	font-size: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
}
.new_img {
	margin-top: 0px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	left: 5px;
	top: 1px;
}
.diamond_img {
	float: left;
	position: absolute;
	padding-left: 10px;
}



h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.4em;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	max-width: 1080px;
	min-width: 400px;
	background-color: #FFF;
	font-size: 1em;
	margin-top: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #006CD9;
	border-right-color: #006CD9;
	border-bottom-color: #006CD9;
	border-left-color: #006CD9;
}
#wrapper .clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
}

#wrapper #img  {
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 10px;
}
#wrapper #img-j {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 30px;
}

#header {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
#wrapper #header #header_txt {
	margin-left: 40px;
}

#wrapper #header h1 {
	font-family: "Monotype Corsiva";
	color: #0000cc;
	font-size: 3.5em;
	font-style: italic;
	margin-top: 30px;
	letter-spacing: 0.1em;
}
#wrapper #header h2 {
	color: #0000CC;
	font-size: 2.3em;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: -0.1px;
	margin-bottom: 10px;
	line-height: 140%;
}
#navbar {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#wrapper #left_column {
	width: 33%;
	margin-right: 0.5%;
	background-color: #FFF;
	float: left;
	margin-top: 5px;
}
#wrapper #left_column a {
	color: #F00;
	text-decoration: none;
}
#wrapper #left_column a:hover {
	color: #F00;
	text-decoration: underline;
}
#wrapper #left_column #p2 h3 {
	text-align: center;
	color: #0000cc;
}

#wrapper #left_column h1 {
	font-size: 1.2em;
	text-align: center;
	color: #0052A4;
}
#wrapper #left_column h2 {
	font-size: 1.4em;
	text-align: center;
	color: red;
	font-weight: bold;
	margin-top: -1px;
}
#wrapper #left_column p {
	text-align: center;
	color: #0000cc;
	padding-left: 10px;
	padding-right: 10px;
}

#wrapper #left_column #p2 {
	text-align: left;
}
.flash_img {
	margin-right: auto;
	margin-left: auto;
	width: 275px;
}

#wrapper #left_column #p2 p {
	text-align: left;
	color: 0000cc;
}
#wrapper #center_column {
	background-color: #FFFFFF;
	float: left;
	width: 32%;
	margin-right: 0.5%;
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
	position: relative;
	border-radius: 8px;
}
#wrapper .top_right {
	background-color: #FFFFFF;
	float: left;
	margin-right: 0.5%;
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
	position: relative;
	border-radius: 8px;
	width: 60%;
	color: #0000cc;
}
#wrapper .top_right a {
	color: #F00;
	text-decoration: none;
}
#wrapper .top_right a:hover {
	color: #F00;
	text-decoration: underline;
}
#wrapper .top_right h2 {
	font-size: 1.4em;
	text-align: center;
	color: red;
	font-weight: bold;
	text-decoration: none;
}
#wrapper .top_right h3 {
	font-size: 1.4em;
	text-align: center;
	color: red;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
}


#wrapper #center_column .center_img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #center_column p {
	color: #00C;
	padding-left: 5px;
	padding-right: 3px;
}

#wrapper #center_column #center_img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#wrapper #center_column h2 {
	color: #00C;
	font-size: 1.6em;
	text-align: center;
	margin-top: 0px;
}
#wrapper #center_column .new {
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #FF3;
}




#wrapper #right_column {
	background-color: #FFF;
	float: left;
	width: 30%;
	padding-left: 20px;
	color: #3A00CC;
}
#wrapper #right_column h2 {
	text-align: center;
	font-size: 1.7em;
}

#wrapper #right_column a {
	text-decoration: none;
	font-size: 1.1em;
	color: #00C;
}
#wrapper #right_column  a:hover {
	color: #FF00FF;
}
.book_img {
	float: left;
	margin-top: 20px;
	margin-right: 4%;
	margin-left: 4%;
	max-width: 100%;
	width: 176px;
}
.cd_img {
	float: left;
	margin-right: 4%;
	margin-left: 0%;
	max-width: 100%;
	width: 176px;
	margin-bottom: 10px;
	padding-top: 77px;
}

.book_img h1 {
	font-size: 1.4em;
	text-align: center;
	color: #00c;
	padding-bottom: 4px;
}
.book_img h1 a  {
	text-align: center;
	color: #00c;
}
.book_img h1 a:visited {
	font-size: 1.1em;
	text-align: center;
	color: #0052A4;
}








#wrapper #middle_section {
	background-color: #FFF;
	clear: both;
	width: 100%;
	display: block;
}
#wrapper .upper_section {
	background-color: #FFF;
	clear: both;
	width: 100%;
	display: block;
	margin-top: 15px;
}

#wrapper .upper_section p {
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
	margin-top: -10px;
}

#wrapper .upper_section a {
	text-decoration: none;
}

#wrapper .upper_section .upper_img {
	margin-right: auto;
	margin-left: auto;
}

#wrapper .upper_section h1 {
	color: #0052A4;
    font-size: 1.3em;
	text-align: center;
	margin-top: -5px;
}


#wrapper #middle_section p {
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
	margin-top: -10px;
}

#wrapper #middle_section a {
	text-decoration: none;
}

#wrapper #middle_section a:hover {
	text-decoration: underline;
}



#wrapper #middle_section h1 {
	color: #0052A4;
	font-size: 1.1em;
	text-align: center;
	margin-top: -5px;
}


#wrapper #middle_section .center_img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#wrapper .lower_section {
	background-color: #FFF;
	clear: both;
	width: 100%;
	display: block;
	margin-top: 15px;
}
#wrapper .lower_section  .lower_img{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#wrapper .lower_section h1 {
	color: #0052A4;
	font-size: 1.1em;
	text-align: center;
	margin-top: -5px;
}
#wrapper .lower_section p {
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
	margin-top: -10px;
}
#wrapper .lower_section a {
	text-decoration: none;
}
.upper_img   {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}


#wrapper #middle_section #middle_nav {
	background-color: #006CD9;
	height: 30px;
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
	clear: both;
	padding-top: 5px;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #006CD9;
	border-radius: 8px;
}
#wrapper .upper_nav {
	background-color: #006CD9;
	height: 30px;
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
	clear: both;
	padding-top: 5px;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #006CD9;
	border-radius: 8px;
}
#wrapper .lower_nav {
	background-color: #006CD9;
	height: 30px;
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
	clear: both;
	padding-top: 5px;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #006CD9;
	border-radius: 8px;
}



.middle_img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
}

#wrapper #lower_left_column {
	width: 33%;
	margin-right: 0.5%;
	background-color: #FFF;
	float: left;
	clear: left;
}

#wrapper #lower_left_column h2 {
	font-size: 1.6em;
	color: #0000CC;
	text-align: center;
}

#wrapper #lower_left_column p {
	padding-left: 10px;
	color: #0000cc;
}


#wrapper #lower_center_column {
	background-color: #006CD9;
	float: left;
	width: 30%;
	margin-right: 1%;
	margin-top: 150px;
	margin-left: 1%;
	border: thin solid #006CD9;
	border-radius: 8px;
}

#wrapper #lower_center_column h3 {
	font-size: 1.4em;
	color: #FFF;
	line-height: 130%;
}

#wrapper #lower_center_column p {
	color: #FFF;
	padding-right: 3px;
	padding-left: 5px;
}
#wrapper #lower_center_column a {
	color: #FFF;
	text-decoration: underline;
}
#wrapper #lower_center_column a:hover {
	color: #FDFD07;
}

#wrapper #lower_center_column .center_img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #lower_right_column .center_img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}



#wrapper #lower_center_column h2 {
	font-size: 1.6em;
	color: #FFF;
	text-align: center;
}



#wrapper #lower_right_column {
	background-color: #FFF;
	float: left;
	width: 33%;
}
#wrapper #lower_right_column h2 a:visited {
	color: #00C;
}

#wrapper #lower_right_column p {
	color: #0000cc;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}


#wrapper #lower_right_column h2 {
	font-size: 1.6em;
	color: #0000CC;
	text-align: center;
}
#footer {
	height: 1%;
	clear: both;
	background-color: #006CD9;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-decoration: none;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #006CD9;
	border-radius: 8px;
}
#wrapper #footer a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a img {
    border: none;
}
.clearFloat {
	clear: both;
}
